<?php

##############################################################################
# rules.php3                                                                 #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
$sess = open_page($sessid);



/*------------ TAG HEADER ----*/
$header_title = "Kestufoot: jeu de pronostics gratuits sur le football, Désincription emailing.";
//$header_description = "Cette page référence tous nos partenaires, si vous souhaitez discuter d’un partenariat, contactez-nous!";
//$header_keywords = "partenaires, sites agences, sites sportifs, sites divers, pronostics, matchs de foot, pronostic gratuit, jeu de pronostics,jeu de foot, matchs de foot, pronostics gratuits.";
/*------------ /TAG HEADER ----*/

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
	$sub_header='subh_deconnecte.inc';

$bgcolor = "#FFFFFF";
include("header.inc");


?>
<table cellpadding=0 cellspacing=0 border=0 align=center height=300>
	<tr>
		<td >

<div align=center class=boldDark><?php
# desinscription à distance
if (checkemail($email) and $ok == 1)
{
	$row = db_fetch_array(main_db_query("SELECT Id FROM Members WHERE Email = '".$email."'"));
	$memberId = $row['Id'];
	if ($memberId > 0)
	{
		main_db_query("UPDATE Members SET IsOff=1 WHERE Id='".$memberId."'");
		
		echo $email.", vous êtes maintenant désinscrit de ".$GAME_NAME.".<br><br>Vous ne recevrez plus d'email de notre part.";
		//echo "<br><br>A tout moment vous pouvez rejouez, il vous suffit de vous reconnecter avec votre pseudo et mot de passe.<br><br>A bientôt !";
	}
	else
	{
		echo "Problème lors de la désinscription. Merci de contactez le responsable du site.<br>";
	}
}
else
{
	echo "Bonjour <b>".$email;
	echo "</b><br><br>Pour confirmer votre désinscription à la newsletter KestuFoot, <a href='?email=".$email."&ok=1'>cliquez ici</a>";
?>

<?php
}
?>
</div>

		</td>
	</tr>
</table>
<?
include("footer.inc");
close_page($sess);
?>
